debian/tmp/usr/share/apps/kbounce/*
debian/tmp/usr/share/applications/kde/kbounce.desktop
debian/tmp/usr/share/icons/locolor/16x16/apps/kbounce.png
debian/tmp/usr/share/icons/locolor/32x32/apps/kbounce.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kbounce.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kbounce.png
debian/tmp/usr/games/kbounce
debian/tmp/usr/share/man/man6/kbounce*
debian/tmp/usr/share/doc/kde/HTML/en/kbounce/*
debian/icons/kbounce.xpm /usr/share/pixmaps
debian/icons/kbounce-16.xpm /usr/share/pixmaps
